import requests
import json
url = "https://polygon-rpc.com"
payload = {
    "jsonrpc": "2.0",
    "method": "eth_getTransactionReceipt",
    "params": ["0x884bd63c71974579e525ad9af7a081ef7f81faeed980f7f46a7fbfd8ad7534eb"],
    "id": 1
}
resp = requests.post(url, json=payload).json()
print(json.dumps(resp, indent=2))
